.su-table table td{
	background-color: transparent !important;
}
div.su-table-alternate table tr:nth-child(even) td{
	background-color: transparent !important;
}
.su-table-style-itinerary-simple tr td:first-child{
	border: none !important;
}
.su-table table tr > td{
	border: none !important;
	background-color: transparent !important;
}
.su-table-style-itinerary-simple tr td:first-child{
	border-right: 1px dotted #ddd !important;
}
div.su-tabs-pane:not(.su-tabs-pane-open){
	height: 100% !important;
}
div.su-tabs-panes{
	padding: 1em;
	background-color: #0b1a1e;
}